/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.toggles {
  display: flex;
  position: relative;
}
.l-header__main .toggles {
  justify-content: flex-end;
}
.l-header__utility .toggles.header-region-search-exposed {
  margin-left: 2.1875rem;
}
.toggles button {
  padding: 0;
}

.toggles__menu {
  align-items: center;
  background: none;
  border: 0;
  display: none;
}
@media screen and (max-width: 991px) {
  .toggles__menu {
    display: block;
  }
}
.toggles__menu:hover span:nth-child(2), .toggles__menu:focus span:nth-child(2), .toggles__menu:active span:nth-child(2) {
  color: #ffe166;
  margin: 0.625rem 0;
}
@media screen and (max-width: 767px) {
  .toggles__menu:hover span:nth-child(2), .toggles__menu:focus span:nth-child(2), .toggles__menu:active span:nth-child(2) {
    margin: 0.3125rem 0;
  }
}
.toggles__menu span {
  background: #ffcd00;
  display: block;
  height: 0.125rem;
  width: 1.5625rem;
  transform-origin: 0.625rem 0.0625rem;
  transition: margin 0.3s linear, color 0.3s linear, transform 0.3s linear;
}
@media screen and (min-width: 768px) {
  .toggles__menu span {
    transform-origin: 0.9375rem 0.0625rem;
    width: 2.25rem;
  }
}
.l-header-mission .toggles__menu span {
  background: #151515;
}
.toggles__menu span:nth-child(2) {
  margin: 0.3125rem 0;
}
@media screen and (min-width: 768px) {
  .toggles__menu span:nth-child(2) {
    margin: 0.4375rem 0;
  }
}
.menu-open .toggles__menu span {
  margin-top: 2px;
}
.menu-open .toggles__menu span:nth-child(1) {
  transform: rotate(45deg);
}
.menu-open .toggles__menu span:nth-child(2) {
  display: none;
}
.menu-open .toggles__menu span:nth-child(3) {
  transform: rotate(-45deg);
}

.toggles__search {
  align-items: center;
  background: none;
  border: 0;
  display: flex;
}
@media screen and (min-width: 992px) {
  .l-header-childrens .toggles__search {
    color: #fff;
  }
}
.toggles__search:hover i, .toggles__search:focus i, .toggles__search:active i {
  color: #0074bf;
}
@media screen and (max-width: 991px) {
  .toggles__search:hover i, .toggles__search:focus i, .toggles__search:active i {
    color: #ffcd00;
  }
}
@media screen and (max-width: 991px) {
  .toggles__search span {
    display: none;
  }
}
.header-region-search-exposed .toggles__search span {
  visibility: hidden;
}
.toggles__search i {
  color: #00558c;
  display: inline-block;
  font-size: 1.25rem;
  margin-left: 0.9375rem;
  transition: color 0.3s linear;
}
@media screen and (max-width: 991px) {
  .toggles__search i {
    color: #ffcd00;
    font-size: 1.75rem;
    margin: 0 1.25rem 0 0;
  }
  .l-header-mission .toggles__search i {
    color: #151515;
  }
}
@media screen and (max-width: 767px) {
  .toggles__search i {
    font-size: 1.25rem;
    margin: 0 0.625rem 0 0;
  }
}
.toggles__search i.icon--search {
  display: inline-block;
}
.header-region-search-exposed .toggles__search i.icon--search {
  display: none;
}
.toggles__search i.icon--close {
  display: none;
}
.header-region-search-exposed .toggles__search i.icon--close {
  display: inline-block;
}
.header-region-search-exposed .toggles__search i.icon--close::before {
  font-size: 0.75rem;
  position: absolute;
  right: 0;
  top: 0.8125rem;
}